<Gauge Name="Generators" Version="1.0">
   <Image Name="Gen_bck.bmp" ImageSizes="138,57,0,0"/>
   <Element>
      <Position X="8" Y="23"/>
      <Select>
         <Value>(A:General eng1 generator switch,bool)</Value>
         <Case Value="0">
            <Image Name="Gen_off.bmp" ImageSizes="10,34,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Gen_on.bmp" ImageSizes="10,34,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="64" Y="23"/>
      <Select>
         <Value>(A:General eng2 generator switch,bool)</Value>
         <Case Value="0">
            <Image Name="Gen_off.bmp" ImageSizes="10,34,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Gen_on.bmp" ImageSizes="10,34,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="120" Y="23"/>
      <Select>
         <Value>(A:General eng3 generator switch,bool)</Value>
         <Case Value="0">
            <Image Name="Gen_off.bmp" ImageSizes="10,34,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Gen_on.bmp" ImageSizes="10,34,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="5" Y="1"/>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Select>
         <Value>(A:General eng1 generator switch,bool) (A:Eng1 N2 RPM, percent) 49 &gt; &amp;&amp;</Value>
         <Case Value="0">
            <Image Name="Red_On.bmp" Bright="Yes" ImageSizes="12,12,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Green_Off.bmp" ImageSizes="12,12,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="60" Y="1"/>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Select>
         <Value>(A:General eng2 generator switch,bool) (A:Eng2 N2 RPM, percent) 49 &gt; &amp;&amp;</Value>
         <Case Value="0">
            <Image Name="Red_On.bmp" Bright="Yes" ImageSizes="12,12,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Green_Off.bmp" ImageSizes="12,12,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="115" Y="1"/>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Select>
         <Value>(A:General eng3 generator switch,bool) (A:Eng3 N2 RPM, percent) 49 &gt; &amp;&amp;</Value>
         <Case Value="0">
            <Image Name="Red_On.bmp" Bright="Yes" ImageSizes="12,12,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Green_Off.bmp" ImageSizes="12,12,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Left="4" Top="18" Width="18" Height="38">
      <Tooltip>%Main Generator 1 Switch </Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_ALTERNATOR1"/>
      </Area>
      <Area Left="60" Top="18" Width="18" Height="38">
      <Tooltip>%Main Generator 2 Switch </Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_ALTERNATOR2"/>
      </Area>
      <Area Left="116" Top="18" Width="18" Height="38">
      <Tooltip>%Main Generator 3 Switch </Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_ALTERNATOR3"/>
      </Area>
   </Mouse>
</Gauge>
